can't deploy self service

Question about WAPT Server / Requêtes et aides autour du serveur Wapt
Règles du forum
Règles du forum communautaire
* English support on www.reddit.com/r/wapt
* Le support communautaire en français se fait sur ce forum
* Merci de préfixer le titre du topic par [RESOLU] s'il est résolu.
* Merci de ne pas modifier un topic qui est taggé [RESOLU]. Ouvrez un nouveau topic en référençant l'ancien
* Préciser version de WAPT installée, version complète ET numéro de build (2.2.1.11957 / 2.2.2.12337 / etc.) AINSI QUE l'édition Enterprise / Discovery
* Les versions 1.8.2 et antérieures ne sont plus maintenues. Les seules questions acceptées vis à vis de la version 1.8.2 sont liés à la mise à jour vers une version supportée (2.1, 2.2, etc.)
* Préciser OS du serveur (Linux / Windows) et version (Debian Buster/Bullseye - CentOS 7 - Windows Server 2012/2016/2019)
* Préciser OS de la machine d'administration/création des paquets (Windows 7 / 10)
* Comme tout forum communautaire, le support est fait bénévolement par les membres. Si vous avez besoin d'un support commercial, vous pouvez contacter le service commercial Tranquil IT au 02.40.97.57.55
juniormateus
Messages : 21
Inscription : 05 mai 2022 - 16:53

16 mai 2022 - 17:51

Hi ,

I have create a self service, but i can't deployed it
here is the print screen:

Auditing Infra_Rep02
OK: No setup.py
Package EB5DA14D-39A8-E911-8102-F8B46A195AFA(=3) is not installed
Traceback (most recent call last):
File "C:\Program Files (x86)\wapt\waptservice\service.py", line 1880, in run
self.running_task.run()
File "C:\Program Files (x86)\wapt\waptservice\waptservice_common.py", line 662, in run
self._run()
File "C:\Program Files (x86)\wapt\waptservice\waptservice_common.py", line 1321, in _run
self.result.append('%s: %s' % (package, self.wapt.audit(package, force=self.force, audited_by=self.created_by)))
File "C:\Program Files (x86)\wapt\common.py", line 6920, in audit
raise Exception('Package %s is not installed' % package)
Exception: Package EB5DA14D-39A8-E911-8102-F8B46A195AFA(=3) is not installed

Exception: Package EB5DA14D-39A8-E911-8102-F8B46A195AFA(=3) is not installed
Traceback (most recent call last):
File "C:\Program Files (x86)\wapt\waptservice\service.py", line 1880, in run
self.running_task.run()
File "C:\Program Files (x86)\wapt\waptservice\waptservice_common.py", line 662, in run
self._run()
File "C:\Program Files (x86)\wapt\waptservice\waptservice_common.py", line 1321, in _run
self.result.append('%s: %s' % (package, self.wapt.audit(package, force=self.force, audited_by=self.created_by)))
File "C:\Program Files (x86)\wapt\common.py", line 6920, in audit
raise Exception('Package %s is not installed' % package)
Exception: Package EB5DA14D-39A8-E911-8102-F8B46A195AFA(=3) is not installed
Avatar de l’utilisateur
sfonteneau
Expert WAPT
Messages : 1389
Inscription : 10 juil. 2014 - 23:52
Contact :

17 mai 2022 - 09:39

Hello

The machine package is in error

You have to click on the machine then on the package in error on the right panel to understand why it is in error
Répondre